/* CSS Document */
.unscrolling-nav .unscrolling-nav-wrapper ul .nav3{color: #69318f;}
.unscrolling-nav .unscrolling-nav-wrapper ul .nav3:after{opacity:1;}
.scrolling-nav .unscrolling-nav-wrapper ul .nav3{color: #69318f;}
.scrolling-nav .unscrolling-nav-wrapper ul .nav3:after{opacity:1;}
/*product*/
.product{width:100%;height: auto;background: #f6f6f6;}
.product .product-wrapper{width:1200px;height: auto;margin: 0 auto;}
.product .product-wrapper .left{width:780px;height: auto;margin-bottom: 40px;}
.product .product-wrapper .left .pro-top01{width:780px;height: 610px;background: #fff;margin-top: 40px;border-radius: 10px;}
.product .product-wrapper .left .pro-top01 .img{width:750px;height: 580px;margin: 15px;}
.product .product-wrapper .left .pro-top01 .img img{width:750px;height: 580px;}
.product .product-wrapper .left .pro-more{width:100%;margin: 20px 0;height: auto;font-size: 20px;line-height: 30px;color:#69318f;font-weight: bold;}
.product .product-wrapper .left .pro-more-img{width:100%;height: auto;border-radius: 10px;background: #fff;}
.product .product-wrapper .left .pro-more-img .imgs{width:750px;height: auto;margin: 15px;}
.product .product-wrapper .left .pro-more-img .imgs img{width:750px;}
.product .product-wrapper .right{width:400px;height: auto;background: #fff;border-radius: 10px;margin-top: 40px;}
.product .product-wrapper .right .pro-li{width:340px;height: auto;margin: 40px 30px;}
.product .product-wrapper .right .pro-li .name{width:100%;height: auto;font-size: 20px;line-height: 30px;font-weight: bold;color: #69318f;margin-bottom: 10px;}
.product .product-wrapper .right .pro-li .font16px30{width:100%;height: auto;font-size: 16px;line-height: 30px;color: #000;}